<?xml version="1.0" encoding="utf-8"?>
<RadioGroup
    android:id="@+id/radio_group_top_up"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/margin_1x_size"
    android:layout_marginEnd="20dp"
    android:layout_marginStart="20dp"
    android:gravity="center"
    android:orientation="horizontal"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <RadioButton
        android:layout_width="60dp"
        android:layout_height="@dimen/radio_button_top_up"
        android:layout_weight="1"
        android:background="@drawable/bg_radio"
        android:button="@null"
        android:gravity="center"
        android:tag="1"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/large_text_size" />

    <RadioButton
        android:layout_width="60dp"
        android:layout_height="@dimen/radio_button_top_up"
        android:layout_marginStart="@dimen/margin_1x_size"
        android:layout_weight="1"
        android:background="@drawable/bg_radio"
        android:button="@null"
        android:gravity="center"
        android:tag="2"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/large_text_size" />

    <RadioButton
        android:id="@+id/radio_button_5_dollar"
        android:layout_width="60dp"
        android:layout_height="@dimen/radio_button_top_up"
        android:layout_marginStart="@dimen/margin_1x_size"
        android:layout_weight="1"
        android:background="@drawable/bg_radio"
        android:button="@null"
        android:checked="true"
        android:gravity="center"
        android:tag="5"
        android:textColor="@android:color/white"
        android:textSize="@dimen/extra_large_text_size"
        />

    <RadioButton
        android:layout_width="60dp"
        android:layout_height="@dimen/radio_button_top_up"
        android:layout_marginStart="@dimen/margin_1x_size"
        android:layout_weight="1"
        android:background="@drawable/bg_radio"
        android:button="@null"
        android:gravity="center"
        android:tag="10"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/large_text_size" />

    <RadioButton
        android:layout_width="60dp"
        android:layout_height="@dimen/radio_button_top_up"
        android:layout_marginStart="@dimen/margin_1x_size"
        android:layout_weight="1"
        android:background="@drawable/bg_radio"
        android:button="@null"
        android:gravity="center"
        android:tag="20"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/large_text_size" />

</RadioGroup>